Subject: [MMUSIC] Upload of draft-greevenbosch-parallax-attribute-01 and draft-greevenbosch-signal-3d-format-01

From: Bert Greevenbosch <[email-masked]>
Date: Thu, 26 May 2011 02:40:30 +0000

Hi all,

Following the discussions on the mailing list, I have uploaded new versions of the 3D drafts:

http://datatracker.ietf.org/doc/draft-greevenbosch-mmusic-parallax-attribute/
The main change is normalisation of the unit to a screen width of 11520 pixels.

http://datatracker.ietf.org/doc/draft-greevenbosch-mmusic-signal-3d-format/
Sections 7 and 8 have been added. Section 7 addresses the SDP offer/answer model for compliant devices, whereas section 8 addresses backwards compatibility with legacy devices.

I would like to thank all that have provided comments to the previous version, they have been very helpful for creating the new version of the draft.

I look forward to comments to the new version too!

Best regards,
Bert